Fehlermeldung PHP5 nach Update.

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung PHP5 nach Update.

Postby lucifer » 27. November 2006 22:44

Hallo Freundeskreis von xampp Windows.

Heute habe ich mich mal entschlossen das Xampp Update xampp-win32-upgrade-1.5.4-1.5.5.zip zu installieren.
Also ging ich hin. Alles schön runtergefahren und alles überkopiert.
Danach habe ich mal den Rechner neu gestartet und auch die setup_xampp.bat gestartet.
Auf meinem System war bissher PHP5 aktiviert. Nun bekomme ich aber beim Versuch den apache zu starten eine Fehlermeldung in der es heiß, das in der httpd.con in Zeile 253 (LoadModule php5_module "E:/WEBSERVER/xampp/apache/bin/php5apache2.dll")

Was kann das denn sein?
nun habe ich per php_switch.bat alles wieder auf die PHP4 gesetzt und siehe da, es läst sich wieder starten? Bringt es mir überhaupt Vorteile PHP 5 zu fahren?

Vielen Dank schon mal im Vorraus für die Hilfreichen Ratschläge.

Gruß
Nicht mal das Universum ist so unendlich wie die Dummheit des Menschen.
lucifer
 
Posts: 4
Joined: 02. June 2006 15:07

Postby sari42 » 28. November 2006 12:13

>n der httpd.con ...
>apache/bin/php5apache2.dll
versuch doch mal
apache/bin/php5apache2_2.dll
sari42
 
Posts: 800
Joined: 27. November 2005 18:28


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 8 guests